.page-footer {
   width: 100%;
   background-color: $dark-color;
   color: $footer-text-color;
   display: flex;
   justify-content: center;

   &__container {
      display: block;
      width: 80%;
      text-align: center;
   }

   &__title {
      font-weight: bold;
      font-size: 14px;
      color: $footer-title-text-color;
      text-transform: uppercase;
      margin-top: 43px;

      @include tablet {
         font-size: 16px;
      }
   }

   &__text {
      max-width: 680px;
      display: block;
      margin: 11px auto 0;
      font-size: 12px;
      line-height: 20px;

      @include tablet {
         margin-top: 20px;
         font-size: 16px;
         line-height: 28px;
      }
   }

   &__text-added {
      display: none;

      @include tablet {
         display: inline;
      }
   }
   .social-media {
      display: flex;
      justify-content: center;
      margin: 25px 0 25px 0;
   }
   .contacts {
      display: block;
      margin: 0 auto 47px;

      &__address,
      &__tel,
      &__mail {
         color: $footer-text-color;
         font-size: 14px;
         line-height: 24px;
         text-decoration: none;

         @include tablet {
            font-size: 16px;
            line-height: 26px;
         }
      }
   }
}